> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/getting-started/creating-an-openreview-profile/information-for-high-school-students.md).

# Information for high school students

OpenReview welcomes younger researchers, aged 13 and above, to participate in scholarly peer review.

\
No one under the age of 13 may create or hold an OpenReview account. If OpenReview learns that an account holder is under 13, the account will be suspended and the associated personal data is deleted in accordance with the [Privacy Policy](https://openreview.net/legal/privacy).

\
If you are at least 13 and under 18 years of age, you must have the consent of a parent or legal guardian. Please have your parent or legal guardian complete and sign the form, then upload it as a single file (PDF) to your profile with the unique link sent to you in the temporary rejection message. Do not email the consent form to OpenReview directly. If you do not receive the link or it has expired, please submit a message through the [Contact Form](https://openreview.net/contact).

In the 'Career & Education History' section, select the **'High School Student'** position, or add any internships if applicable. If the history section only lists 'Independent Researcher' your profile will be rejected with a request to add another institution record.

A parent or guardian may withdraw consent at any time. Upon request, accounts can be closed and data will be deleted.

{% file src="/files/GiWPfI6vszHuxVyL0Me7" %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/getting-started/creating-an-openreview-profile/information-for-high-school-students.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
